html {
  scroll-behavior: smooth;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
  margin: 0;
}

p, h1, h2, h3 {
  font-family: helvetica, arial;
}

a {
  font-family: helvetica, arial;
  text-decoration: none;
  color: black;
}
